{
  "id": "a1-052-centiskorch",
  "name": "Centiskorch",
  "card_type": "pokemon",
  "hp": 130,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "uncommon",
  "evolves_from": "Sizzlipede",
  "attacks": [
    {
      "name": "Fire Blast",
      "cost": [
        "fire",
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 130,
      "damage_display": "130",
      "effect_description": "Discard a Fire Energy from this Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "water",
    "value": 20
  },
  "illustrator": "GOSSAN",
  "image_path": "a1/052-centiskorch.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/052-centiskorch.webp"
}